[package]
name = "arikedb"
version = "0.1.0"
edition = "2021"
build = "build.rs"

[dependencies]
tonic = "0.11.0"
prost = "0.12.6"
tokio = {version = "1.37.0", features = ["full"]}
tokio-stream = { version = "0.1.15" }

[build-dependencies]
tonic-build = "0.11.0"
prost-build = "0.12.6"
